<?xml version="1.0" encoding="UTF-8"?>
<plugin id="GOffice_plot_pie">
	<information>
		<name>Pie Charts</name>
		<name xml:lang="ca">Gràfics de pastís.</name>
		<name xml:lang="cs">Koláčové grafy</name>
		<name xml:lang="de">Kreisdiagramme</name>
		<name xml:lang="es">Diagramas de tartas</name>
		<name xml:lang="fr">Camembert</name>
		<name xml:lang="hu">Tortadiagram</name>
		<name xml:lang="ja">円グラフ</name>
		<name xml:lang="nl">Taartgrafieken</name>
		<name xml:lang="pt">Gráficos Queijo</name>
		<name xml:lang="ru">Круговые диаграммы</name>
		<name xml:lang="sk">Koláčové grafy</name>
		<name xml:lang="sr">Пита графици</name>
		<name xml:lang="sr@Latn">Pita grafici</name>
		<name xml:lang="sv">Cirkeldiagram</name>
		<description>Pie charts</description>
		<description xml:lang="ca">Gràfics de pastís.</description>
		<description xml:lang="cs">Koláčové grafy</description>
		<description xml:lang="de">Kreisdiagramme</description>
		<description xml:lang="es">Diagramas de tartas</description>
		<description xml:lang="fr">Camembert</description>
		<description xml:lang="hu">Tortadiagram</description>
		<description xml:lang="ja">円グラフ</description>
		<description xml:lang="nl">Taartgrafieken</description>
		<description xml:lang="pt">Gráficos queijo</description>
		<description xml:lang="ru">Круговые диаграммы</description>
		<description xml:lang="sk">Koláčové grafy</description>
		<description xml:lang="sr">Пите</description>
		<description xml:lang="sr@Latn">Pite</description>
		<description xml:lang="sv">Cirkeldiagram</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute name="module_file" value="pie.la" />
	</loader>
	<services>
		<service type="plot_engine" id="GogRingPlot">
			<information>
				<description>Ring plotting engine</description>
				<description xml:lang="cs">Engine kreslení prstenců</description>
				<description xml:lang="de">Ringgraph-Engine</description>
				<description xml:lang="es">Motor de dibujo de anillos</description>
				<description xml:lang="fr">Moteur de dessin d&apos;anneau</description>
				<description xml:lang="ja">リンググラフプロットエンジン</description>
				<description xml:lang="nl">Ring plot-motor</description>
				<description xml:lang="pt">Motor desenho círculos</description>
				<description xml:lang="ru">Модуль отображения кольцевой диаграммы</description>
				<description xml:lang="sk">Kruhové grafy</description>
				<description xml:lang="sr">Систем за исцртавање прстена</description>
				<description xml:lang="sr@Latn">Sistem za iscrtavanje prstena</description>
				<description xml:lang="sv">Cirkeldiagramsritmotor</description>
			</information>
		</service>
		<service type="plot_engine" id="GogPiePlot">
			<information>
				<description>Pie plotting engine</description>
				<description xml:lang="ca">Motor de traçador de pastissos</description>
				<description xml:lang="cs">Engine kreslení koláčů</description>
				<description xml:lang="de">Kreisgraph-Engine</description>
				<description xml:lang="es">Motor de dibujo de tartas</description>
				<description xml:lang="fr">Moteur de dessin de camembert</description>
				<description xml:lang="ja">円グラフプロットエンジン</description>
				<description xml:lang="nl">Taart plot-motor</description>
				<description xml:lang="pt">Motor desenho queijos</description>
				<description xml:lang="ru">Модуль отображения круговой диаграммы</description>
				<description xml:lang="sk">Koláčové grafy</description>
				<description xml:lang="sr">Систем за исцртавање пита</description>
				<description xml:lang="sr@Latn">Sistem za iscrtavanje pita</description>
				<description xml:lang="sv">Cirkeldiagramsritmotor</description>
			</information>
		</service>
		<service type="plot_type" id="pie">
			<file>plot-types.xml</file>
			<information>
				<description>Default pie types</description>
				<description xml:lang="ca">Tipus de pastís per defecte</description>
				<description xml:lang="cs">Výchozí typ koláče</description>
				<description xml:lang="de">Vorgabe-Kreistypen</description>
				<description xml:lang="es">Tipos de tarta predeterminados</description>
				<description xml:lang="fr">Types de camemberts par défaut</description>
				<description xml:lang="hr">Inicijalni tip pite</description>
				<description xml:lang="it">Tipi di torta predefiniti</description>
				<description xml:lang="ja">デフォルト円グラフタイプ</description>
				<description xml:lang="nl">Standaard taarttypen</description>
				<description xml:lang="no">Forvalgte kaketyper</description>
				<description xml:lang="pt">Tipos de queijo por omissão</description>
				<description xml:lang="ru">Типы круговых диаграмм по умолчанию</description>
				<description xml:lang="sk">Štandardné typy koláčových</description>
				<description xml:lang="sr">Подразумеване врсте „пите“</description>
				<description xml:lang="sr@Latn">Podrazumevane vrste „pite“</description>
				<description xml:lang="sv">Standard-cirkeltyper</description>
			</information>
		</service>
	</services>
</plugin>